<?xml version="1.0" encoding="UTF-8"?>
<node>
	<title>Encadré</title>
	<section>
		<p>Séquence d’ouverture et de fermeture&#x00A0;: <s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-div cm-ficheblock-zone-firstchars&quot;&gt;!!!&lt;/span&gt;">!!!</s></p>
		<p>Un encadre peut contenir le même contenu qu’un texte normal, à l’exception d’un autre encadré.</p>
		<p>Modes disponibles&#x00A0;:</p>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;(&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attname&quot;&gt;variant=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attvalue&quot;&gt;blockquote&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;)&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt; ">[(variant=blockquote)]</s></p>
				<p>traite l’encadré comme une citation (avec la balise <s type="code" att-class="cm-tag">&lt;blockquote&gt;</s>)</p>
			</li>
		</ul>
		<p>Paramètres optionnels (juste après la ligne d’ouverture, un par ligne)&#x00A0;:</p>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;n=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">n=texte</s></p>
				<p>Numéro de la zone (peut contenir de la mise en forme)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;l=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">l=texte</s></p>
				<p>Légende de la zone (peut contenir de la mise en forme)</p>
			</li>
		</ul>
	</section>
</node>